Bug 67844 - xscreensaver has version and build date in titlebar
xscreensaver has version and build date in titlebar
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xscreensaver (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-02 17:14 EDT by Havoc Pennington
Modified: 2014-03-16 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-03 16:13:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-02 17:14:19 EDT
Titlebar should just say "Screensaver Properties", no "xscreensaver", 
or version number, or build date.
Comment 1 Havoc Pennington 2002-07-02 18:20:53 EDT
Correction, the other dialogs seem to say "preferences" not "properties", so
"screensaver preferences"
Comment 2 Alexei Podtelezhnikov 2002-07-03 14:51:19 EDT
Is this a customization (seemless integration) into GNOME?
If so, please split xscreensaver according to bug 59891.

Xscreensavers could be a perfect part of KDE too. 
It does not require much effort, see bug 59891.
Comment 3 Havoc Pennington 2002-07-03 16:12:11 EDT
I'd love to see KDE use xscreensaver instead of their own cut-and-paste fork
thing, yes. I'd really _prefer_ if upstream KDE did this, though. It would make
a lot more sense.
Comment 4 Havoc Pennington 2002-07-03 16:13:02 EDT
(I don't see a reason to split the package though - we pretty much require 
GTK to be installed for any X install. I don't think xscreensaver does/should
require libgnomeui anymore, just GTK.)
Comment 5 Bill Nottingham 2002-08-12 22:29:35 EDT
Fixed in 4.05-4.

Note You need to log in before you can comment on or make changes to this bug.